Package Details: stride upstream-1

Git Clone URL: https://aur.archlinux.org/stride.git (read-only)
Package Base: stride
Description: Stride Desktop
Upstream URL: www.atlassian.com
Licenses: GPL
Submitter: None
Maintainer: elmo-space
Last Packager: elmo-space
Votes: 3
Popularity: 0.058043
First Submitted: 2017-10-26 10:20
Last Updated: 2018-06-11 14:27

Latest Comments

elmo-space commented on 2018-06-11 12:13

I took over the package, removed unnecessary dependencies and fixed the nonmatching packages.

kevinkjt2000 commented on 2018-05-10 18:20

Why is opera required as a dependency?

XavierCLL commented on 2018-04-16 20:43

Hi, I still see the opera and others unnecessary packages as depends, fix the url to https://www.stride.com/, in plasma the icon tray is wrong ...

Anonymous comment on 2018-02-22 11:21

Updated. Checksums skipped, opera removed.

davidsf commented on 2018-02-19 15:33

Now the md5 checksum is: 140fee44b9c984c5ae146f77f920a2ac

AngryUbuntuNerd commented on 2018-01-19 12:02

package is broken, please update

jbeilby commented on 2018-01-05 17:57

Broken; this now points to source version 1.8.18, and requires md5 checksum update to 'db0e0401b5394fd0d46fd544d0d0dd94'. Perhaps Atlassian can provide a URL to lock to a specific source version?

alex_courtis commented on 2017-12-07 23:33

Contains many unnecessary dependencies e.g. opera web browser!

debtap is getting confusing and adding way too many dependencies.